/* footer
=========================================================================
=========================================================================*/
footer {
	overflow: hidden;
	padding: 55px 0 60px;
	width: 100%;
	font-size: 1.6rem;
	color: #FFF;
	background-color: #171717;
}
footer a {
  color: #FFF;
  text-decoration: none;
  transition: all .3s;
}
footer a:visited { color: #FFF; }
footer a:hover {
	color: #7d7c7c;
	text-decoration: none;
}
/* ----- logo ----- */
footer .logo {
	margin-bottom: 40px;
	width: 339px;
}
footer hr {
	margin-bottom: 65px;
	width: 150%;
	border-top: 3px solid #fff;
}
/* ----- contact sitemap ----- */
footer .cols {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 130px;
}
footer address {
	width: calc(320 / 1200 * 100%);
}
footer address p {
	margin-bottom: 1em;
}
/* ----- sitemap ----- */
footer ul.sitemap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: calc(876 / 1200 * 100%);
	font-weight: 900;
}
/* ----- copyright ----- */
footer p.copyright {
	font-weight: 700;
	line-height: 1em;
}

/*  SP（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
	footer {
		padding: 30px 0 20px;
		font-size: 1.2rem;
	}
	footer .inner {
		padding: 0 55px;
	}
	/* ----- logo ----- */
	footer .logo {
		margin-bottom: 20px;
		width: 200px;
	}
	footer hr {
		margin-bottom: 25px;
		border-top: 1px solid #feaa00;
	}
	/* ----- contact sitemap ----- */
	footer .cols {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	footer address {
		margin-bottom: 1.5em;
		width: 100%;
	}
	footer address p {
		margin-bottom: .5em;
	}
	/* ----- sitemap ----- */
	footer ul.sitemap {
		display: block;
		/*flex-wrap: initial;
		justify-content: initial;*/
		column-count: 2;
		/*column-fill: auto;*/
		width: 100%;
		font-size: 1.4rem;
	}
	footer ul.sitemap li a {
		display: inline-block;
		margin-bottom: 1.0em;

	}
	/* ----- copyright ----- */
	footer p.copyright {
		font-size: 1.0rem;
		text-align: center;
	}
}
